<?xml version="1.0"?>
<engines version="1.1" caption="Moteurs de recherche utilisés par les macros de K-Meleon">
<engine caption="A9.com"
	url="http://a9.com/"/>
<engine caption="Acronymes - Recherches"
	url="http://www.acronymfinder.com/af-query.asp?String=exact&amp;Find=Find&amp;Acronym="/>
<engine caption="Agora - Encyclopédie"
	url="http://agora.qc.ca/encyclopedie/recherche.nsf/resultatsRG?OpenForm&amp;Query="/>
<engine caption="AlltheWeb.com"
	url="http://www.alltheweb.com/search?q="/>
<engine caption="AltaVista"
	url="http://www.altavista.com/web/results?itag=wrx&amp;q="/>
<engine caption="Amazon.com"
	url="http://www.amazon.com/exec/obidos/search-handle-url/ref=pd_kk_sr_1/002-8688321-8094407?index=blended&amp;field-keywords="/>
<engine caption="Amazon Library (Anglais) "
	url="http://www.amazon.com/exec/obidos/external-search/?tag=tabloidnewsservi&amp;keyword="/>
<engine caption="Amazon Librarie (Français) "
	url="http://www.amazon.fr/exec/obidos/external-search/?tag=tabloidnewsservi&amp;keyword="/>
<engine caption="Amazon Music (Anglais) "
	url="http://www.amazon.com/exec/obidos/search-handle-url/index=music&amp;field-keywords="/>
<engine caption="Amazon Musique (Français) "
	url="http://www.amazon.fr/exec/obidos/search-handle-url/index=music-fr&amp;field-keywords="/>
<engine caption="Answers.com"
	url="http://www.answers.com/"/>
<engine caption="AOL - Recherche d'images"
	url="http://search.aol.com/aolcom/image?invocationType=topsearchbox.imagehome&amp;query="/>
<engine caption="AOL - Recherches"
	url="http://search.aol.com/aolcom/search?invocationType=topsearchbox.webhome&amp;query="/>
<engine caption="AOL - Recherches audios"
	url="http://search.aol.com/aolcom/audio?invocationType=topsearchbox.audiohome&amp;query="/>
<engine caption="AOL - Recherches de nouvelles"
	url="http://news.search.aol.com/search?invocationType=topsearchbox.news&amp;category=ns_top_collection&amp;query="/>
<engine caption="AOL - Recherches locales"
	url="http://localsearch.aol.com/main.adp?invocationType=topsearchbox.local&amp;query="/>
<engine caption="AOL - Recherches vidéos"
	url="http://search.aol.com/aolcom/video?invocationType=topsearchbox.videohome&amp;query="/>
<engine caption="Ask.com"
	url="http://web.ask.com/web?q="/>
<engine caption="Astalavista.box.sk"
	url="http://astalavista.box.sk/cgi-bin/robot?srch="/>
<engine caption="Babelfish - Traducteur"
	url="http://babelfish.altavista.com/babelfish/"/>
<engine caption="Comment çà marche - Informatique"
	url="http://www.commentcamarche.net/search/search.php3?Mot="/>
<engine caption="Del.icio.us"
	url="http://del.icio.us/search?all="/>
<engine caption="Dico Fr - Dictionnaire français"
	url="http://www.dicofr.com/cgi-bin/n.pl/dicofr/find/"/>
<engine caption="Dictionary.com"
	url="http://www.dictionary.com/search?q="/>
<engine caption="Ditto.com - Images"
	url="http://ditto.com/searchResults.asp?mainToolbar=imageSelected&amp;pid=7002&amp;p=1&amp;search.x=0&amp;search.y=0&amp;ss="/>
<engine caption="Dogpile"
	url="http://www.dogpile.com/info.dogpl/search/web/"/>
<engine caption="eBay.com"
	url="http://search.ebay.com/"/>
<engine caption="Feedster"
	url="http://www.feedster.com/search.php?q="/>
<engine caption="Froogle"
	url="http://froogle.google.com/froogle?gfns=1&amp;sa=N&amp;tab=nf&amp;q="/>
<engine caption="Gigablast"
	url="http://www.gigablast.com/search?q="/>
<engine caption="Google"
	url="http://www.google.fr/search?q="/>
<engine caption="Google - 100 Résultats "
	url="http://www.google.fr/search?num=100&amp;q="/>
<engine caption="Google - Cartes"
	url="http://maps.google.com/maps?gfns=1&amp;sa=N&amp;tab=fl&amp;q="/>
<engine caption="Google - Groupes"
	url="http://groups.google.fr/groups?hl=fr&amp;btnG=Google+Search&amp;q="/>
<engine caption="Google - Images"
	url="http://images.google.fr/images?btnG=Google+Search&amp;safe=off&amp;filter=0&amp;q="/>
<engine caption="Google - J'ai de la chance"
	url="http://www.google.fr/search?btnI=1&amp;q="/>
<engine caption="Google - Nouvelles"
	url="http://news.google.com/news?gfns=1&amp;sa=N&amp;tab=gn&amp;q="/>
<engine caption="Google - Parcourir par nom"
	url="http://www.google.fr/search?gfns=1&amp;q="/>
<engine caption="Google - Scholar"
	url="http://www.scholar.google.com/scholar?q="/>
<engine caption="HotBot"
	url="http://search.hotbot.co.uk/cgi-bin/pursuit?query="/>
<engine caption="HowStuffWorks"
	url="http://www.howstuffworks.com/search.php?search="/>
<engine caption="Internet Archive Wayback Machine"
	url="http://web.archive.org/web/*/"/>
<engine caption="Internet Movie Database (Allemand)"
	url="http://german.imdb.com/find?q="/>
<engine caption="Internet Movie Database (Anglais)"
	url="http://www.imdb.com/find?q="/>
<engine caption="Internet Movie Database (Italien)"
	url="http://italian.imdb.com/find?q="/>
<engine caption="Internet Movie Database (Français)"
	url="http://french.imdb.com/find?q="/>
<engine caption="Internet Movie Database - Acteurs (Français)"
	url="http://french.imdb.com/find?s=nm;q="/>
<engine caption="Internet Movie Database - Films (Français)"
	url="http://french.imdb.com/find?s=tt;q="/>
<engine caption="Ixquick - Recherches multiples"
	url="http://ixquick.com/do/metasearch.pl?cmd=process_search&amp;x=39&amp;y=11&amp;cat=eng_web&amp;query="/>
<engine caption="Jeux - Questions/Recherches"
	url="http://www.gamefaqs.com/search/index.html?platform=0&amp;game="/>
<engine caption="Jux2"
	url="http://www.jux2.com/search.php?q="/>
<engine caption="K-Meleon - Recherches sur les forums"
	url="http://kmeleon.sourceforge.net/forum/search.php?forum_id=0&amp;match_forum=ALL&amp;match_dates=0&amp;match_type=ALL&amp;search="/>
<engine caption="Le Robert - Dictionnaire français"
	url="http://www.sdv.fr/cgi/orthonet/orthonet?mot="/>
<engine caption="LEO - Dictionnaire Allemand-Anglais"
	url="http://dict.leo.org/ende?lp=ende&amp;lang=de&amp;searchLoc=0&amp;cmpType=relaxed&amp;sectHdr=on&amp;spellToler=on&amp;relink=on&amp;search="/>
<engine caption="LEO - Dictionnaire Allemand-Espagnol"
	url="http://dict.leo.org/esde?lp=esde&amp;lang=de&amp;searchLoc=0&amp;cmpType=relaxed&amp;sectHdr=on&amp;spellToler=on&amp;relink=on&amp;search="/>
<engine caption="LEO - Dictionnaire Allemand-Français"
	url="http://dict.leo.org/frde?lp=frde&amp;lang=de&amp;searchLoc=0&amp;cmpType=relaxed&amp;sectHdr=on&amp;spellToler=on&amp;relink=on&amp;search="/>
<engine caption="LEO - Dictionnaire Anglais-Allemand"
	url="http://dict.leo.org/ende?lp=ende&amp;lang=en&amp;searchLoc=0&amp;cmpType=relaxed&amp;sectHdr=on&amp;spellToler=on&amp;relink=on&amp;search="/>
<engine caption="LEO - Dictionnaire Espagnol-Allemand"
	url="http://dict.leo.org/esde?lp=esde&amp;lang=es&amp;searchLoc=0&amp;cmpType=relaxed&amp;sectHdr=on&amp;spellToler=on&amp;relink=on&amp;search="/>
<engine caption="LEO - Dictionnaire Français-Allemand"
	url="http://dict.leo.org/frde?lp=frde&amp;lang=fr&amp;searchLoc=0&amp;cmpType=relaxed&amp;sectHdr=on&amp;spellToler=on&amp;relink=on&amp;search="/>
<engine caption="Lycos"
	url="http://search.lycos.com/default.asp?lpv=1&amp;loc=searchhp&amp;tab=web&amp;query="/>
<engine caption="Mamma - Recherches multiples"
	url="http://www.mamma.com/Mamma?query="/>
<engine caption="Merriam-Webster - Dictionnaire"
	url="http://www.m-w.com/cgi-bin/dictionary?"/>
<engine caption="MetaCrawler"
	url="http://www.metacrawler.com/info.metac/search/web/"/>
<engine caption="MobyGames"
	url="http://www.mobygames.com/search/quick?q="/>
<engine caption="MSN - Recherches"
	url="http://search.msn.fr/results.aspx?q="/>
<engine caption="Multimap.com"
	url="http://www.multimap.com/map/places.cgi?region=&amp;country=&amp;overviewmap=&amp;db=w3&amp;cname=&amp;client=public&amp;Submit.x=9&amp;Submit.y=4&amp;place="/>
<engine caption="OneLook - Dictionnaire"
	url="http://www.onelook.com/?w="/>
<engine caption="OOKO - Recherches"
	url="http://www.ookosearch.com/search?S&amp;q="/>
<engine caption="Open Directory (dmoz.org)"
	url="http://search.dmoz.org/cgi-bin/search?search="/>
<engine caption="Search.com"
	url="http://www.search.com/search?q="/>
<engine caption="SnapFiles"
	url="http://www.snapfiles.com/downloadfind.php?action=s&amp;search=Find&amp;st="/>
<engine caption="Teoma"
	url="http://s.teoma.com/search?q="/>
<engine caption="Vivísimo"
	url="http://vivisimo.com/search?query="/>
<engine caption="Voyages - Recherches"
	url="http://www.findtravelto.com/cgi-bin/search/findtravel.to.cgi?x=&amp;db=&amp;Terms="/>
<engine caption="Weather.com - Météo"
	url="http://www.weather.com/search/enhanced?where="/>
<engine caption="Webshots"
	url="http://webshots.com/search?tab=photos&amp;query="/>
<engine caption="Webshots - Communauté"
	url="http://webshots.com/search?new=1&amp;querySource=community&amp;tab=photos&amp;queryAll="/>
<engine caption="Wikipedia - L'encyclopédie libre (Allemand)"
	url="http://de.wikipedia.org/wiki/Spezial:Search/"/>
<engine caption="Wikipedia - L'encyclopédie libre (Anglais)"
	url="http://en.wikipedia.org/wiki/Special:Search/"/>
<engine caption="Wikipedia - L'enciclopédie libre (Espagnol)"
	url="http://es.wikipedia.org/wiki/Especial:Search/"/>
<engine caption="Wikipédia - L'encyclopédie libre (Français)"
	url="http://fr.wikipedia.org/wiki/Special:Search/"/>
<engine caption="Yahoo! - Achats"
	url="http://search.shopping.yahoo.com/search/all?p="/>
<engine caption="Yahoo! - Cartes"
	url="http://maps.yahoo.com/maps_result?ed=M7tNO.p_0TqT&amp;csz="/>
<engine caption="Yahoo! - Films"
	url="http://movies.yahoo.com/mv/search?p="/>
<engine caption="Yahoo! - Groupes"
	url="http://groups.yahoo.com/group/"/>
<engine caption="Yahoo! - Images"
	url="http://images.search.yahoo.com/search/images?p="/>
<engine caption="Yahoo! - Profils"
	url="http://profiles.yahoo.com/"/>
<engine caption="Yahoo! - Recherches"
	url="http://fr.search.yahoo.com/bin/search?p="/>
</engines>